
/* ****************** 1칸 레이아웃  ****************** */

.layout_79008_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_79008_ > div:after {content:''; display:block; clear:both;}
.layout_79008_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
@media all and (max-width:560px) {
   .layout_79008_  {  }
   .icon_button_79009_ { display:none }
}
@media \0screen{
	.layout_79008_ {min-width:1150px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_79009_ {padding-right:1px;}
.icon_button_79009_ a  {
	display:inline-block; margin:0; padding:0; line-height:19px;
	border:0px solid #1a2e6d; border-radius:0px; background:#1a2e6d; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_79009_.style_line a {background:transparent; color:#1a2e6d;}
.icon_button_79009_.space_normal a {padding:.6em 1.2em;}
.icon_button_79009_.space_wide a {margin:.4em 1em; padding:.2em 1em; border:1px solid #fff;
-moz-border-radius: 21px; /*모질라*/
-webkit-border-radius: 21px; /*웹킷*/
border-radius: 21px; /*IE9+,FF4+,chrome,Safari5,+opera*/
}
.icon_button_79009_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/*
.icon_button_79009_ a:before {
	content:'\e628'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
*/

.icon_button_72952_ {padding-right:1px;}
.icon_button_72952_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #1a2e6d; border-radius:0px; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_72952_.style_line a {background:transparent; color:#1a2e6d;}
.icon_button_72952_.space_normal a {padding:.6em 1.2em;}
.icon_button_72952_.space_wide a {padding:.6em 0.5em;}
.icon_button_72952_.space_full a {display:block; width:100%; padding:.6em 1.2em;}



/* ****************** 2칸 레이아웃  ****************** */

  .layout_79010_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_79010_ > div {}
.layout_79010_ > div:after {content:''; display:block; clear:both;}
.layout_79010_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79010_ > div > .container_1 {width:20%;}
.layout_79010_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_79010_ > div > .container_1 { width:100%; }
	.layout_79010_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79010_ {min-width:1150px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_79011_ {position:relative; padding:0px; border-bottom:2px solid #777777;}
.logo_79011_ * {box-sizing:border-box;}
.logo_79011_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_79011_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_79011_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_79011_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_79011_.use {display:block;}
.toggle_79011_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_79011_.on:before {color:#777777;}

.tel_79011_ {display:block; left:10px;}
.tel_79011_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_79011_ {left:45px;}
.toggleSearch_79011_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_79011_ {right:45px;}
.toggleGnb_79011_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_79011_ {right:10px;}
.toggleLnb_79011_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_79011_ {display:block;}

@media (min-width:1024px){
	.logo_79011_ {padding:0; border-bottom:none;}
        .logo_79011_ h1 { text-align:left }
	.toggle_79011_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_79011_ {padding:0; border-bottom:none;}
	.toggle_79011_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_79012_ {font-size:0;}
.lnb_79012_ * {box-sizing:border-box;}
.lnb_79012_ ul {margin:0; padding:0; list-style:none;}
.lnb_79012_ a {
	display:block; position:relative; height:40px; line-height:40px; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_79012_ .dep1 > li > a {
	padding:0 15px 0 30px; font-weight:bold; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:16px; color:#0256d0;
}
.lnb_79012_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_79012_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_79012_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
.lnb_79012_ {font-size:0;padding-left:50px;}
	/* dep1 */
	.lnb_79012_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_79012_ .dep1 { float:right }
	.lnb_79012_ .dep1 > li {float:left; position:relative; z-index:600; } /* width:25% */
	.lnb_79012_ .dep1 > li:hover {z-index:610;}
	.lnb_79012_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #1a1f61; background:#ffffff;
	}
	.lnb_79012_ .dep1 > li:hover > div {display:block;}
	.lnb_79012_ .dep1 > li > a {
		z-index:620; height:100px; line-height:100px; padding:0 26px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_79012_ .dep1 > li.on > a,
	.lnb_79012_ .dep1 > li:hover > a {color:#1a1f61;}
	.lnb_79012_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_79012_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_79012_ .dep2 > li.on > a,
	.lnb_79012_ .dep2 > li:hover > a {background:#e7eefb; color:#1a1f61;}

	/* dep1 triangle */
	.lnb_79012_ .dep1 > li.has_sub:before,
	.lnb_79012_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_79012_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #1a1f61;}
	.lnb_79012_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_79012_ .dep1 > li.has_sub:hover:before,
	.lnb_79012_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_79012_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_79012_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_79012_ .dep1 > li:hover {z-index:610;}
	.lnb_79012_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #1a1f61; background:#ffffff;
	}
	.lnb_79012_ .dep1 > li:hover > div {display:block;}
	.lnb_79012_ .dep1 > li > a {
		z-index:620; height:100px; line-height:100px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_79012_ .dep1 > li.on > a,
	.lnb_79012_ .dep1 > li:hover > a {color:#1a1f61;}
	.lnb_79012_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_79012_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_79012_ .dep2 > li.on > a,
	.lnb_79012_ .dep2 > li:hover > a {background:#e7eefb; color:#1a1f61;}

	/* dep1 triangle */
	.lnb_79012_ .dep1 > li.has_sub:before,
	.lnb_79012_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_79012_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #1a1f61;}
	.lnb_79012_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_79012_ .dep1 > li.has_sub:hover:before,
	.lnb_79012_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_79014_ {display:block; position:relative; width:100%; height:10px;background:url('/img_up/shop_pds/ccj161/design/img/sub_line_bg.gif') repeat-x }
.solid_line_79014_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77930_ {clear:both; min-width:320px; max-width:1150px; margin:-10px auto 0;padding:0 15px;}
.layout_77930_ > div {margin-left:-45px;}
.layout_77930_ > div:after {content:''; display:block; clear:both;}
.layout_77930_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:45px; box-sizing:border-box;}
.layout_77930_ > div > .container_1 {width:20%;}
.layout_77930_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_77930_ > div > .container_1 { width:100%; }
	.layout_77930_ > div > .container_2 {clear:both; width:100%; padding-top:45px;}
}

@media \0screen{
	.layout_77930_ {min-width:1150px;}
}

@media (min-width:1200px){
.layout_77930_ { background:url('/img_up/shop_pds/ccj161/design/img/sub_menu_bg.gif') 15px top repeat-y }
}

/* ****************** 서브 네비게이션  ****************** */

@media (max-width:1020px){
.snb_77931_ {display:none !important}
}
.snb_77931_ h1 {
	height:100px; line-height:100px; margin:0; padding:25px 5px;background:#191e5e;
	border-bottom:0px solid #dddddd; font-size:20px; font-weight:bold;color:#eee;text-align:center;
        background:url('/img_up/shop_pds/ccj161/design/img/sub_title_bg.gif') center center no-repeat;
        background-size:cover;
}
.snb_77931_ ul {margin:0; padding:0; list-style:none;}
.snb_77931_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_77931_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#dddddd transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_77931_ [role=toggle].on > a:before,
.snb_77931_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #dddddd transparent;
}

.snb_77931_ .dep1 > li {border-bottom:1px solid #dddddd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;}
.snb_77931_ .dep1 > li > div {display:none;}
.snb_77931_ .dep1 > li > a {
	position:relative; padding:18px 20px 18px 25px;
	font-size:13px; font-weight:bold; color:#666;
        /* border-left:1px solid transparent; border-right:1px solid transparent;  */
}
.snb_77931_ .dep1 > li.on > a,
.snb_77931_ .dep1 > li.active > a,
.snb_77931_ .dep1 > li:hover > a {border-color:#dddddd; color:#1b6eba;background:#fff;}

.snb_77931_ .dep2 {padding:8px 0; background:#eff3f8;}
.snb_77931_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_77931_ .dep2 > li.on > a,
.snb_77931_ .dep2 > li:hover > a {color:#0572d9;}

/* ****************** 이미지  ****************** */

@media (max-width:1020px){
.img_79158_ {display:none !important}
}
.img_79158_ {display:inline-block; overflow:hidden; position:relative; width:275px; max-width:100%; vertical-align:top;}
.img_79158_ * {box-sizing:border-box;}
.img_79158_ a {display:block; text-decoration:none;}
.img_79158_ img {max-width:100%; vertical-align:top;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_77933_ {position:relative; padding:5px 10px;}
.sub_title_77933_ h1 {height:; line-height:; margin:0; padding:0; font-size:; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_77933_ {position:relative; padding:10px;}
	.sub_title_77933_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_77933_ {position:relative; padding:10px;}
	.sub_title_77933_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_77934_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_77934_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 맞춤형 컨텐츠  ****************** */

@media (min-width:1024px){
   .empty_81568_ { display:none }
}
.empty_81568_ > ul { overflow:hidden; padding-left:10px }
.empty_81568_ > ul > li { float:left; margin-right:15px; list-style:none;}
.empty_81568_ > ul > li > a { line-height:28px; font-size:13px }

[id^=div_user_list] #boigiboigi {border:1px dotted #f00;}
[id^=div_user_list] #boigiboigi:before {content:'마이페이지만 보이는 부분'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_81104_ { max-width:1150px; margin:0 auto }
.fnb_81104_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_81104_ li {position:relative; display:inline-block; font-size:16px;padding:5px 0}
.fnb_81104_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_81104_ li:first-child:before {display:none;}
.fnb_81104_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_81104_ li a:hover {text-decoration:underline;}
.fnb_81104_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

@media (max-width:979px){
.fnb_81104_ ul { text-align:center !important}
}

/* ****************** 하단 정보  ****************** */

.footer_info_81108_ {padding:25px 10px}
.footer_info_81108_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_81108_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_81108_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_81108_ li:first-child {padding-left:0;}
.footer_info_81108_ li:first-child:before {display:none;}
.footer_info_81108_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
#bottom {color:#eee;}

@media (min-width:980px){
.footer_info_81108_ {margin:0 auto; max-width:1150px}
.footer_info_81108_ ul { margin-left:250px }
#f_logo { float:left}
}
@media (max-width:979px){
#f_logo { margin-bottom:8px }
#f_logo img { margin:0 auto; display:block }
.footer_info_81108_ ul { text-align:center }
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_77939_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_77939_.on {right:10px;}
.scroll_top_77939_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_77939_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_77939_:hover {opacity:1;}
	.scroll_top_77939_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77939_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77939_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_77939_:hover {opacity:1;}
	.scroll_top_77939_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77939_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77939_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_294306_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_294306_ > div:after {content:''; display:block; clear:both;}
.layout_294306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_294306_ {min-width:1000px;}
}
